#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.0.0-HWFo2rjANCW6BNsBnZvcF9
key:                  hls-explicit-imports-plugin-1.0.0.0-HWFo2rjANCW6BNsBnZvcF9
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
category:             Development
abi:                  e772ecd058d6d204402a927566ba9543
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/hls-explicit-imports-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/hls-explicit-imports-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-explicit-imports-plugin-1.0.0.0

hs-libraries:
    HShls-explicit-imports-plugin-1.0.0.0-HWFo2rjANCW6BNsBnZvcF9

depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 ghc-8.10.4
    ghcide-1.1.0.0-DFBjKd7tKX37WtCxOjTQFB
    hls-plugin-api-1.0.0.0-7ovjYhVGBrQJ5PfcbrFMRT
    lsp-1.1.1.0-2Cc2gp2F69M9x0JPmDqxOe
    lsp-types-1.1.0.0-CLsTnLCPYTj4oubdImHkNt
    shake-0.19.4-KsaJmVrZUEKD2xEgTgFDZd text-1.2.4.1
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

